const config = [{
	active: true,
	url: 'http://127.0.0.1:8000',
	gzh: {
		id: '',
		jump: 'http://127.0.0.1:5173/h5/#/pages/gzh/login/login?',
		auth: 'https://127.0.0.1:5173/open/Gzh/auth/{gzh.id}'
	},
}, {
	active: false,
	url: 'http://127.0.0.1:8000',
	gzh: {
		id: '',
		jump: 'http://127.0.0.1:5173/h5/#/pages/gzh/login/login?',
		auth: 'https://127.0.0.1:5173/open/Gzh/auth/{gzh.id}'
	},
}]
uni.$config = JSON.parse(JSON.stringify(config))
const config_str_key = "CONFIG_STR"
let config_str = uni.getStorageSync(config_str_key)
if (!config_str) {
	config_str = JSON.stringify(config)
	uni.setStorageSync(config_str_key, config_str)
}
const config_data = JSON.parse(config_str)
export default {
	title: '入魔入佛',
	app_id: 'wx0d92d2990ec16a55',
	config: config_data,
	token: '9E84F543-15CB-4E29-8009-DA0CAE9CB2C3'
}